## rust-nix 0.26.1

=== debian/changelog ===
rust-nix (0.26.1-3) unstable; urgency=medium

  * Team upload.
  * Package nix 0.26.1 from crates.io using debcargo 2.6.0
  * Tolerate socket returning EAFNOSUPPORT in some tests, so the rest of the
    tests can be run on the Debian s390x porterbox.
  * Tolerate no dropped packets in test_recvmsg_rxq_ovfl on s390x, this seems
    to happen on debci but not the porterbox, so I can't really debug it
    further.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 16:57:24 +0000

rust-nix (0.26.1-2) unstable; urgency=medium

  * Team upload.
  * Package nix 0.26.1 from crates.io using debcargo 2.6.0
  * Fix tests with --no-default-features --features term,process
  * Upload to unstable (Closes: #1025526).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Dec 2022 13:56:52 +0000

rust-nix (0.26.1-1) experimental; urgency=medium

  * Team upload.
  * Package nix 0.26.1 from crates.io using debcargo 2.6.0
  * Drop lower-bitflags-dep.diff, no longer needed.
  * Revert upstream bump of memoffset dependency.
  * Fix tests with --no-default-features.
  * Disable kmod tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Dec 2022 23:02:44 +0000
