=== debian/control ===
Source: rust-nix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~) <!nocheck>,
 librust-memoffset-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-pin-utils-0.1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix
X-Cargo-Crate: nix
Rules-Requires-Root: no

Package: librust-nix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.1-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~),
 librust-memoffset-0.6+default-dev (>= 0.6.3-~~),
 librust-pin-utils-0.1+default-dev,
 librust-static-assertions-1+default-dev
Provides:
 librust-nix+acct-dev (= ${binary:Version}),
 librust-nix+aio-dev (= ${binary:Version}),
 librust-nix+default-dev (= ${binary:Version}),
 librust-nix+dir-dev (= ${binary:Version}),
 librust-nix+env-dev (= ${binary:Version}),
 librust-nix+event-dev (= ${binary:Version}),
 librust-nix+feature-dev (= ${binary:Version}),
 librust-nix+fs-dev (= ${binary:Version}),
 librust-nix+hostname-dev (= ${binary:Version}),
 librust-nix+inotify-dev (= ${binary:Version}),
 librust-nix+ioctl-dev (= ${binary:Version}),
 librust-nix+kmod-dev (= ${binary:Version}),
 librust-nix+memoffset-dev (= ${binary:Version}),
 librust-nix+mman-dev (= ${binary:Version}),
 librust-nix+mount-dev (= ${binary:Version}),
 librust-nix+mqueue-dev (= ${binary:Version}),
 librust-nix+net-dev (= ${binary:Version}),
 librust-nix+personality-dev (= ${binary:Version}),
 librust-nix+pin-utils-dev (= ${binary:Version}),
 librust-nix+poll-dev (= ${binary:Version}),
 librust-nix+process-dev (= ${binary:Version}),
 librust-nix+pthread-dev (= ${binary:Version}),
 librust-nix+ptrace-dev (= ${binary:Version}),
 librust-nix+quota-dev (= ${binary:Version}),
 librust-nix+reboot-dev (= ${binary:Version}),
 librust-nix+resource-dev (= ${binary:Version}),
 librust-nix+sched-dev (= ${binary:Version}),
 librust-nix+signal-dev (= ${binary:Version}),
 librust-nix+socket-dev (= ${binary:Version}),
 librust-nix+term-dev (= ${binary:Version}),
 librust-nix+time-dev (= ${binary:Version}),
 librust-nix+ucontext-dev (= ${binary:Version}),
 librust-nix+uio-dev (= ${binary:Version}),
 librust-nix+user-dev (= ${binary:Version}),
 librust-nix+zerocopy-dev (= ${binary:Version}),
 librust-nix-0-dev (= ${binary:Version}),
 librust-nix-0+acct-dev (= ${binary:Version}),
 librust-nix-0+aio-dev (= ${binary:Version}),
 librust-nix-0+default-dev (= ${binary:Version}),
 librust-nix-0+dir-dev (= ${binary:Version}),
 librust-nix-0+env-dev (= ${binary:Version}),
 librust-nix-0+event-dev (= ${binary:Version}),
 librust-nix-0+feature-dev (= ${binary:Version}),
 librust-nix-0+fs-dev (= ${binary:Version}),
 librust-nix-0+hostname-dev (= ${binary:Version}),
 librust-nix-0+inotify-dev (= ${binary:Version}),
 librust-nix-0+ioctl-dev (= ${binary:Version}),
 librust-nix-0+kmod-dev (= ${binary:Version}),
 librust-nix-0+memoffset-dev (= ${binary:Version}),
 librust-nix-0+mman-dev (= ${binary:Version}),
 librust-nix-0+mount-dev (= ${binary:Version}),
 librust-nix-0+mqueue-dev (= ${binary:Version}),
 librust-nix-0+net-dev (= ${binary:Version}),
 librust-nix-0+personality-dev (= ${binary:Version}),
 librust-nix-0+pin-utils-dev (= ${binary:Version}),
 librust-nix-0+poll-dev (= ${binary:Version}),
 librust-nix-0+process-dev (= ${binary:Version}),
 librust-nix-0+pthread-dev (= ${binary:Version}),
 librust-nix-0+ptrace-dev (= ${binary:Version}),
 librust-nix-0+quota-dev (= ${binary:Version}),
 librust-nix-0+reboot-dev (= ${binary:Version}),
 librust-nix-0+resource-dev (= ${binary:Version}),
 librust-nix-0+sched-dev (= ${binary:Version}),
 librust-nix-0+signal-dev (= ${binary:Version}),
 librust-nix-0+socket-dev (= ${binary:Version}),
 librust-nix-0+term-dev (= ${binary:Version}),
 librust-nix-0+time-dev (= ${binary:Version}),
 librust-nix-0+ucontext-dev (= ${binary:Version}),
 librust-nix-0+uio-dev (= ${binary:Version}),
 librust-nix-0+user-dev (= ${binary:Version}),
 librust-nix-0+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.26-dev (= ${binary:Version}),
 librust-nix-0.26+acct-dev (= ${binary:Version}),
 librust-nix-0.26+aio-dev (= ${binary:Version}),
 librust-nix-0.26+default-dev (= ${binary:Version}),
 librust-nix-0.26+dir-dev (= ${binary:Version}),
 librust-nix-0.26+env-dev (= ${binary:Version}),
 librust-nix-0.26+event-dev (= ${binary:Version}),
 librust-nix-0.26+feature-dev (= ${binary:Version}),
 librust-nix-0.26+fs-dev (= ${binary:Version}),
 librust-nix-0.26+hostname-dev (= ${binary:Version}),
 librust-nix-0.26+inotify-dev (= ${binary:Version}),
 librust-nix-0.26+ioctl-dev (= ${binary:Version}),
 librust-nix-0.26+kmod-dev (= ${binary:Version}),
 librust-nix-0.26+memoffset-dev (= ${binary:Version}),
 librust-nix-0.26+mman-dev (= ${binary:Version}),
 librust-nix-0.26+mount-dev (= ${binary:Version}),
 librust-nix-0.26+mqueue-dev (= ${binary:Version}),
 librust-nix-0.26+net-dev (= ${binary:Version}),
 librust-nix-0.26+personality-dev (= ${binary:Version}),
 librust-nix-0.26+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.26+poll-dev (= ${binary:Version}),
 librust-nix-0.26+process-dev (= ${binary:Version}),
 librust-nix-0.26+pthread-dev (= ${binary:Version}),
 librust-nix-0.26+ptrace-dev (= ${binary:Version}),
 librust-nix-0.26+quota-dev (= ${binary:Version}),
 librust-nix-0.26+reboot-dev (= ${binary:Version}),
 librust-nix-0.26+resource-dev (= ${binary:Version}),
 librust-nix-0.26+sched-dev (= ${binary:Version}),
 librust-nix-0.26+signal-dev (= ${binary:Version}),
 librust-nix-0.26+socket-dev (= ${binary:Version}),
 librust-nix-0.26+term-dev (= ${binary:Version}),
 librust-nix-0.26+time-dev (= ${binary:Version}),
 librust-nix-0.26+ucontext-dev (= ${binary:Version}),
 librust-nix-0.26+uio-dev (= ${binary:Version}),
 librust-nix-0.26+user-dev (= ${binary:Version}),
 librust-nix-0.26+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.26.1-dev (= ${binary:Version}),
 librust-nix-0.26.1+acct-dev (= ${binary:Version}),
 librust-nix-0.26.1+aio-dev (= ${binary:Version}),
 librust-nix-0.26.1+default-dev (= ${binary:Version}),
 librust-nix-0.26.1+dir-dev (= ${binary:Version}),
 librust-nix-0.26.1+env-dev (= ${binary:Version}),
 librust-nix-0.26.1+event-dev (= ${binary:Version}),
 librust-nix-0.26.1+feature-dev (= ${binary:Version}),
 librust-nix-0.26.1+fs-dev (= ${binary:Version}),
 librust-nix-0.26.1+hostname-dev (= ${binary:Version}),
 librust-nix-0.26.1+inotify-dev (= ${binary:Version}),
 librust-nix-0.26.1+ioctl-dev (= ${binary:Version}),
 librust-nix-0.26.1+kmod-dev (= ${binary:Version}),
 librust-nix-0.26.1+memoffset-dev (= ${binary:Version}),
 librust-nix-0.26.1+mman-dev (= ${binary:Version}),
 librust-nix-0.26.1+mount-dev (= ${binary:Version}),
 librust-nix-0.26.1+mqueue-dev (= ${binary:Version}),
 librust-nix-0.26.1+net-dev (= ${binary:Version}),
 librust-nix-0.26.1+personality-dev (= ${binary:Version}),
 librust-nix-0.26.1+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.26.1+poll-dev (= ${binary:Version}),
 librust-nix-0.26.1+process-dev (= ${binary:Version}),
 librust-nix-0.26.1+pthread-dev (= ${binary:Version}),
 librust-nix-0.26.1+ptrace-dev (= ${binary:Version}),
 librust-nix-0.26.1+quota-dev (= ${binary:Version}),
 librust-nix-0.26.1+reboot-dev (= ${binary:Version}),
 librust-nix-0.26.1+resource-dev (= ${binary:Version}),
 librust-nix-0.26.1+sched-dev (= ${binary:Version}),
 librust-nix-0.26.1+signal-dev (= ${binary:Version}),
 librust-nix-0.26.1+socket-dev (= ${binary:Version}),
 librust-nix-0.26.1+term-dev (= ${binary:Version}),
 librust-nix-0.26.1+time-dev (= ${binary:Version}),
 librust-nix-0.26.1+ucontext-dev (= ${binary:Version}),
 librust-nix-0.26.1+uio-dev (= ${binary:Version}),
 librust-nix-0.26.1+user-dev (= ${binary:Version}),
 librust-nix-0.26.1+zerocopy-dev (= ${binary:Version})
Breaks: librust-vsock-dev (<< 0.2.4-3~), librust-ctrlc-dev (<< 3.2.2-3~)
Description: Rust friendly bindings to *nix APIs - Rust source code
 This package contains the source for the Rust nix crate, packaged by debcargo
 for use with cargo and dh-cargo.
