## rust-nix 0.26.2

=== debian/changelog ===
rust-nix (0.26.2-1) unstable; urgency=medium

  * Team upload.
  * Package nix 0.26.2 from crates.io using debcargo 2.6.0
  * Skip test_recvmm2 on s390x, it seems to be flaky there.
  * Skip a couple of tests that seem prone to hangs in my local testing.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Jun 2023 03:34:40 +0000
