=== debian/control ===
--- 
+++ 
@@ -144,42 +144,42 @@
  librust-nix-0.26+uio-dev (= ${binary:Version}),
  librust-nix-0.26+user-dev (= ${binary:Version}),
  librust-nix-0.26+zerocopy-dev (= ${binary:Version}),
- librust-nix-0.26.1-dev (= ${binary:Version}),
- librust-nix-0.26.1+acct-dev (= ${binary:Version}),
- librust-nix-0.26.1+aio-dev (= ${binary:Version}),
- librust-nix-0.26.1+default-dev (= ${binary:Version}),
- librust-nix-0.26.1+dir-dev (= ${binary:Version}),
- librust-nix-0.26.1+env-dev (= ${binary:Version}),
- librust-nix-0.26.1+event-dev (= ${binary:Version}),
- librust-nix-0.26.1+feature-dev (= ${binary:Version}),
- librust-nix-0.26.1+fs-dev (= ${binary:Version}),
- librust-nix-0.26.1+hostname-dev (= ${binary:Version}),
- librust-nix-0.26.1+inotify-dev (= ${binary:Version}),
- librust-nix-0.26.1+ioctl-dev (= ${binary:Version}),
- librust-nix-0.26.1+kmod-dev (= ${binary:Version}),
- librust-nix-0.26.1+memoffset-dev (= ${binary:Version}),
- librust-nix-0.26.1+mman-dev (= ${binary:Version}),
- librust-nix-0.26.1+mount-dev (= ${binary:Version}),
- librust-nix-0.26.1+mqueue-dev (= ${binary:Version}),
- librust-nix-0.26.1+net-dev (= ${binary:Version}),
- librust-nix-0.26.1+personality-dev (= ${binary:Version}),
- librust-nix-0.26.1+pin-utils-dev (= ${binary:Version}),
- librust-nix-0.26.1+poll-dev (= ${binary:Version}),
- librust-nix-0.26.1+process-dev (= ${binary:Version}),
- librust-nix-0.26.1+pthread-dev (= ${binary:Version}),
- librust-nix-0.26.1+ptrace-dev (= ${binary:Version}),
- librust-nix-0.26.1+quota-dev (= ${binary:Version}),
- librust-nix-0.26.1+reboot-dev (= ${binary:Version}),
- librust-nix-0.26.1+resource-dev (= ${binary:Version}),
- librust-nix-0.26.1+sched-dev (= ${binary:Version}),
- librust-nix-0.26.1+signal-dev (= ${binary:Version}),
- librust-nix-0.26.1+socket-dev (= ${binary:Version}),
- librust-nix-0.26.1+term-dev (= ${binary:Version}),
- librust-nix-0.26.1+time-dev (= ${binary:Version}),
- librust-nix-0.26.1+ucontext-dev (= ${binary:Version}),
- librust-nix-0.26.1+uio-dev (= ${binary:Version}),
- librust-nix-0.26.1+user-dev (= ${binary:Version}),
- librust-nix-0.26.1+zerocopy-dev (= ${binary:Version})
+ librust-nix-0.26.2-dev (= ${binary:Version}),
+ librust-nix-0.26.2+acct-dev (= ${binary:Version}),
+ librust-nix-0.26.2+aio-dev (= ${binary:Version}),
+ librust-nix-0.26.2+default-dev (= ${binary:Version}),
+ librust-nix-0.26.2+dir-dev (= ${binary:Version}),
+ librust-nix-0.26.2+env-dev (= ${binary:Version}),
+ librust-nix-0.26.2+event-dev (= ${binary:Version}),
+ librust-nix-0.26.2+feature-dev (= ${binary:Version}),
+ librust-nix-0.26.2+fs-dev (= ${binary:Version}),
+ librust-nix-0.26.2+hostname-dev (= ${binary:Version}),
+ librust-nix-0.26.2+inotify-dev (= ${binary:Version}),
+ librust-nix-0.26.2+ioctl-dev (= ${binary:Version}),
+ librust-nix-0.26.2+kmod-dev (= ${binary:Version}),
+ librust-nix-0.26.2+memoffset-dev (= ${binary:Version}),
+ librust-nix-0.26.2+mman-dev (= ${binary:Version}),
+ librust-nix-0.26.2+mount-dev (= ${binary:Version}),
+ librust-nix-0.26.2+mqueue-dev (= ${binary:Version}),
+ librust-nix-0.26.2+net-dev (= ${binary:Version}),
+ librust-nix-0.26.2+personality-dev (= ${binary:Version}),
+ librust-nix-0.26.2+pin-utils-dev (= ${binary:Version}),
+ librust-nix-0.26.2+poll-dev (= ${binary:Version}),
+ librust-nix-0.26.2+process-dev (= ${binary:Version}),
+ librust-nix-0.26.2+pthread-dev (= ${binary:Version}),
+ librust-nix-0.26.2+ptrace-dev (= ${binary:Version}),
+ librust-nix-0.26.2+quota-dev (= ${binary:Version}),
+ librust-nix-0.26.2+reboot-dev (= ${binary:Version}),
+ librust-nix-0.26.2+resource-dev (= ${binary:Version}),
+ librust-nix-0.26.2+sched-dev (= ${binary:Version}),
+ librust-nix-0.26.2+signal-dev (= ${binary:Version}),
+ librust-nix-0.26.2+socket-dev (= ${binary:Version}),
+ librust-nix-0.26.2+term-dev (= ${binary:Version}),
+ librust-nix-0.26.2+time-dev (= ${binary:Version}),
+ librust-nix-0.26.2+ucontext-dev (= ${binary:Version}),
+ librust-nix-0.26.2+uio-dev (= ${binary:Version}),
+ librust-nix-0.26.2+user-dev (= ${binary:Version}),
+ librust-nix-0.26.2+zerocopy-dev (= ${binary:Version})
 Breaks: librust-vsock-dev (<< 0.2.4-3~), librust-ctrlc-dev (<< 3.2.2-3~)
 Description: Rust friendly bindings to *nix APIs - Rust source code
  This package contains the source for the Rust nix crate, packaged by debcargo
