## rust-nix 0.27.1

=== debian/changelog ===
rust-nix (0.27.1-5) unstable; urgency=medium

  * Team upload.
  * Package nix 0.27.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Sep 2024 19:44:48 +0000

rust-nix (0.27.1-4) unstable; urgency=medium

  * Team upload.
  * Package nix 0.27.1 from crates.io using debcargo 2.6.1
  * Relax memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:50:09 +0000

rust-nix (0.27.1-3) unstable; urgency=medium

  * Team upload.
  * Package nix 0.27.1 from crates.io using debcargo 2.6.1
  * Add breaks on librust-laurel-dev 0.6.1-3 to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 May 2024 00:39:58 +0000

rust-nix (0.27.1-2) unstable; urgency=medium

  * Team upload.
  * Package nix 0.27.1 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Fix incorrect type passed to variadic function in set_timerslack which was
    causing tests to fail on armel and armhf.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 13:37:33 +0000

rust-nix (0.26.2-3) unstable; urgency=medium

  * Team upload.
  * Package nix 0.26.2 from crates.io using debcargo 2.6.1
  * Remove workaround for missing statfs fields on time64 architectures and
    depend on version of librust-libc-dev with fixed structures.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Apr 2024 14:46:02 +0000

rust-nix (0.26.2-2) unstable; urgency=medium

  * Team upload.
  * Package nix 0.26.2 from crates.io using debcargo 2.6.1
  * Avoid more cases of failure due to lack of kernel support.
  * Make require_kernel_version macro more tolerant of different kernel
    version strings
  * Add workarounds for some issues related to time64 support in libc
    crate.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Apr 2024 01:33:28 +0000
