=== debian/control ===
Source: rust-nix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.147-~~) <!nocheck>,
 librust-libc-dev (>= 0.2.153-6) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix
X-Cargo-Crate: nix
Rules-Requires-Root: no

Package: librust-nix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3.1-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.147-~~),
 librust-memoffset-0+default-dev (>= 0.6.3-~~),
 librust-pin-utils-0.1+default-dev,
 librust-libc-dev (>= 0.2.153-6)
Provides:
 librust-nix+acct-dev (= ${binary:Version}),
 librust-nix+aio-dev (= ${binary:Version}),
 librust-nix+default-dev (= ${binary:Version}),
 librust-nix+dir-dev (= ${binary:Version}),
 librust-nix+env-dev (= ${binary:Version}),
 librust-nix+event-dev (= ${binary:Version}),
 librust-nix+feature-dev (= ${binary:Version}),
 librust-nix+fs-dev (= ${binary:Version}),
 librust-nix+hostname-dev (= ${binary:Version}),
 librust-nix+inotify-dev (= ${binary:Version}),
 librust-nix+ioctl-dev (= ${binary:Version}),
 librust-nix+kmod-dev (= ${binary:Version}),
 librust-nix+memoffset-dev (= ${binary:Version}),
 librust-nix+mman-dev (= ${binary:Version}),
 librust-nix+mount-dev (= ${binary:Version}),
 librust-nix+mqueue-dev (= ${binary:Version}),
 librust-nix+net-dev (= ${binary:Version}),
 librust-nix+personality-dev (= ${binary:Version}),
 librust-nix+pin-utils-dev (= ${binary:Version}),
 librust-nix+poll-dev (= ${binary:Version}),
 librust-nix+process-dev (= ${binary:Version}),
 librust-nix+pthread-dev (= ${binary:Version}),
 librust-nix+ptrace-dev (= ${binary:Version}),
 librust-nix+quota-dev (= ${binary:Version}),
 librust-nix+reboot-dev (= ${binary:Version}),
 librust-nix+resource-dev (= ${binary:Version}),
 librust-nix+sched-dev (= ${binary:Version}),
 librust-nix+signal-dev (= ${binary:Version}),
 librust-nix+socket-dev (= ${binary:Version}),
 librust-nix+term-dev (= ${binary:Version}),
 librust-nix+time-dev (= ${binary:Version}),
 librust-nix+ucontext-dev (= ${binary:Version}),
 librust-nix+uio-dev (= ${binary:Version}),
 librust-nix+user-dev (= ${binary:Version}),
 librust-nix+zerocopy-dev (= ${binary:Version}),
 librust-nix-0-dev (= ${binary:Version}),
 librust-nix-0+acct-dev (= ${binary:Version}),
 librust-nix-0+aio-dev (= ${binary:Version}),
 librust-nix-0+default-dev (= ${binary:Version}),
 librust-nix-0+dir-dev (= ${binary:Version}),
 librust-nix-0+env-dev (= ${binary:Version}),
 librust-nix-0+event-dev (= ${binary:Version}),
 librust-nix-0+feature-dev (= ${binary:Version}),
 librust-nix-0+fs-dev (= ${binary:Version}),
 librust-nix-0+hostname-dev (= ${binary:Version}),
 librust-nix-0+inotify-dev (= ${binary:Version}),
 librust-nix-0+ioctl-dev (= ${binary:Version}),
 librust-nix-0+kmod-dev (= ${binary:Version}),
 librust-nix-0+memoffset-dev (= ${binary:Version}),
 librust-nix-0+mman-dev (= ${binary:Version}),
 librust-nix-0+mount-dev (= ${binary:Version}),
 librust-nix-0+mqueue-dev (= ${binary:Version}),
 librust-nix-0+net-dev (= ${binary:Version}),
 librust-nix-0+personality-dev (= ${binary:Version}),
 librust-nix-0+pin-utils-dev (= ${binary:Version}),
 librust-nix-0+poll-dev (= ${binary:Version}),
 librust-nix-0+process-dev (= ${binary:Version}),
 librust-nix-0+pthread-dev (= ${binary:Version}),
 librust-nix-0+ptrace-dev (= ${binary:Version}),
 librust-nix-0+quota-dev (= ${binary:Version}),
 librust-nix-0+reboot-dev (= ${binary:Version}),
 librust-nix-0+resource-dev (= ${binary:Version}),
 librust-nix-0+sched-dev (= ${binary:Version}),
 librust-nix-0+signal-dev (= ${binary:Version}),
 librust-nix-0+socket-dev (= ${binary:Version}),
 librust-nix-0+term-dev (= ${binary:Version}),
 librust-nix-0+time-dev (= ${binary:Version}),
 librust-nix-0+ucontext-dev (= ${binary:Version}),
 librust-nix-0+uio-dev (= ${binary:Version}),
 librust-nix-0+user-dev (= ${binary:Version}),
 librust-nix-0+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.27-dev (= ${binary:Version}),
 librust-nix-0.27+acct-dev (= ${binary:Version}),
 librust-nix-0.27+aio-dev (= ${binary:Version}),
 librust-nix-0.27+default-dev (= ${binary:Version}),
 librust-nix-0.27+dir-dev (= ${binary:Version}),
 librust-nix-0.27+env-dev (= ${binary:Version}),
 librust-nix-0.27+event-dev (= ${binary:Version}),
 librust-nix-0.27+feature-dev (= ${binary:Version}),
 librust-nix-0.27+fs-dev (= ${binary:Version}),
 librust-nix-0.27+hostname-dev (= ${binary:Version}),
 librust-nix-0.27+inotify-dev (= ${binary:Version}),
 librust-nix-0.27+ioctl-dev (= ${binary:Version}),
 librust-nix-0.27+kmod-dev (= ${binary:Version}),
 librust-nix-0.27+memoffset-dev (= ${binary:Version}),
 librust-nix-0.27+mman-dev (= ${binary:Version}),
 librust-nix-0.27+mount-dev (= ${binary:Version}),
 librust-nix-0.27+mqueue-dev (= ${binary:Version}),
 librust-nix-0.27+net-dev (= ${binary:Version}),
 librust-nix-0.27+personality-dev (= ${binary:Version}),
 librust-nix-0.27+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.27+poll-dev (= ${binary:Version}),
 librust-nix-0.27+process-dev (= ${binary:Version}),
 librust-nix-0.27+pthread-dev (= ${binary:Version}),
 librust-nix-0.27+ptrace-dev (= ${binary:Version}),
 librust-nix-0.27+quota-dev (= ${binary:Version}),
 librust-nix-0.27+reboot-dev (= ${binary:Version}),
 librust-nix-0.27+resource-dev (= ${binary:Version}),
 librust-nix-0.27+sched-dev (= ${binary:Version}),
 librust-nix-0.27+signal-dev (= ${binary:Version}),
 librust-nix-0.27+socket-dev (= ${binary:Version}),
 librust-nix-0.27+term-dev (= ${binary:Version}),
 librust-nix-0.27+time-dev (= ${binary:Version}),
 librust-nix-0.27+ucontext-dev (= ${binary:Version}),
 librust-nix-0.27+uio-dev (= ${binary:Version}),
 librust-nix-0.27+user-dev (= ${binary:Version}),
 librust-nix-0.27+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.27.1-dev (= ${binary:Version}),
 librust-nix-0.27.1+acct-dev (= ${binary:Version}),
 librust-nix-0.27.1+aio-dev (= ${binary:Version}),
 librust-nix-0.27.1+default-dev (= ${binary:Version}),
 librust-nix-0.27.1+dir-dev (= ${binary:Version}),
 librust-nix-0.27.1+env-dev (= ${binary:Version}),
 librust-nix-0.27.1+event-dev (= ${binary:Version}),
 librust-nix-0.27.1+feature-dev (= ${binary:Version}),
 librust-nix-0.27.1+fs-dev (= ${binary:Version}),
 librust-nix-0.27.1+hostname-dev (= ${binary:Version}),
 librust-nix-0.27.1+inotify-dev (= ${binary:Version}),
 librust-nix-0.27.1+ioctl-dev (= ${binary:Version}),
 librust-nix-0.27.1+kmod-dev (= ${binary:Version}),
 librust-nix-0.27.1+memoffset-dev (= ${binary:Version}),
 librust-nix-0.27.1+mman-dev (= ${binary:Version}),
 librust-nix-0.27.1+mount-dev (= ${binary:Version}),
 librust-nix-0.27.1+mqueue-dev (= ${binary:Version}),
 librust-nix-0.27.1+net-dev (= ${binary:Version}),
 librust-nix-0.27.1+personality-dev (= ${binary:Version}),
 librust-nix-0.27.1+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.27.1+poll-dev (= ${binary:Version}),
 librust-nix-0.27.1+process-dev (= ${binary:Version}),
 librust-nix-0.27.1+pthread-dev (= ${binary:Version}),
 librust-nix-0.27.1+ptrace-dev (= ${binary:Version}),
 librust-nix-0.27.1+quota-dev (= ${binary:Version}),
 librust-nix-0.27.1+reboot-dev (= ${binary:Version}),
 librust-nix-0.27.1+resource-dev (= ${binary:Version}),
 librust-nix-0.27.1+sched-dev (= ${binary:Version}),
 librust-nix-0.27.1+signal-dev (= ${binary:Version}),
 librust-nix-0.27.1+socket-dev (= ${binary:Version}),
 librust-nix-0.27.1+term-dev (= ${binary:Version}),
 librust-nix-0.27.1+time-dev (= ${binary:Version}),
 librust-nix-0.27.1+ucontext-dev (= ${binary:Version}),
 librust-nix-0.27.1+uio-dev (= ${binary:Version}),
 librust-nix-0.27.1+user-dev (= ${binary:Version}),
 librust-nix-0.27.1+zerocopy-dev (= ${binary:Version})
Breaks: librust-vsock-dev (<< 0.2.4-3~), librust-ctrlc-dev (<< 3.2.2-3~), librust-laurel-dev (= 0.6.1-3)
Description: Rust friendly bindings to *nix APIs - Rust source code
 Source code for Debianized Rust crate "nix"
