## rust-nix 0.29.0

=== debian/changelog ===
rust-nix (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Package nix 0.29.0 from crates.io using debcargo 2.7.0
  * Upload to unstable (Closes: #1085211)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:03:26 +0000

rust-nix (0.29.0-1) experimental; urgency=medium

  * Team upload.
  * Package nix 0.29.0 from crates.io using debcargo 2.7.0
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 00:59:36 +0000
