=== debian/control ===
Source: rust-nix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-cfg-aliases-0.2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.155-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.155-~~) <!nocheck>,
 librust-libc-dev (>= 0.2.153-6) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix
X-Cargo-Crate: nix
Rules-Requires-Root: no

Package: librust-nix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3.1-~~),
 librust-cfg-aliases-0.2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.155-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.155-~~),
 librust-memoffset-0+default-dev (>= 0.6.3-~~),
 librust-pin-utils-0.1+default-dev,
 librust-libc-dev (>= 0.2.153-6)
Provides:
 librust-nix+acct-dev (= ${binary:Version}),
 librust-nix+aio-dev (= ${binary:Version}),
 librust-nix+default-dev (= ${binary:Version}),
 librust-nix+dir-dev (= ${binary:Version}),
 librust-nix+env-dev (= ${binary:Version}),
 librust-nix+event-dev (= ${binary:Version}),
 librust-nix+fanotify-dev (= ${binary:Version}),
 librust-nix+feature-dev (= ${binary:Version}),
 librust-nix+fs-dev (= ${binary:Version}),
 librust-nix+hostname-dev (= ${binary:Version}),
 librust-nix+inotify-dev (= ${binary:Version}),
 librust-nix+ioctl-dev (= ${binary:Version}),
 librust-nix+kmod-dev (= ${binary:Version}),
 librust-nix+memoffset-dev (= ${binary:Version}),
 librust-nix+mman-dev (= ${binary:Version}),
 librust-nix+mount-dev (= ${binary:Version}),
 librust-nix+mqueue-dev (= ${binary:Version}),
 librust-nix+net-dev (= ${binary:Version}),
 librust-nix+personality-dev (= ${binary:Version}),
 librust-nix+pin-utils-dev (= ${binary:Version}),
 librust-nix+poll-dev (= ${binary:Version}),
 librust-nix+process-dev (= ${binary:Version}),
 librust-nix+pthread-dev (= ${binary:Version}),
 librust-nix+ptrace-dev (= ${binary:Version}),
 librust-nix+quota-dev (= ${binary:Version}),
 librust-nix+reboot-dev (= ${binary:Version}),
 librust-nix+resource-dev (= ${binary:Version}),
 librust-nix+sched-dev (= ${binary:Version}),
 librust-nix+signal-dev (= ${binary:Version}),
 librust-nix+socket-dev (= ${binary:Version}),
 librust-nix+term-dev (= ${binary:Version}),
 librust-nix+time-dev (= ${binary:Version}),
 librust-nix+ucontext-dev (= ${binary:Version}),
 librust-nix+uio-dev (= ${binary:Version}),
 librust-nix+user-dev (= ${binary:Version}),
 librust-nix+zerocopy-dev (= ${binary:Version}),
 librust-nix-0-dev (= ${binary:Version}),
 librust-nix-0+acct-dev (= ${binary:Version}),
 librust-nix-0+aio-dev (= ${binary:Version}),
 librust-nix-0+default-dev (= ${binary:Version}),
 librust-nix-0+dir-dev (= ${binary:Version}),
 librust-nix-0+env-dev (= ${binary:Version}),
 librust-nix-0+event-dev (= ${binary:Version}),
 librust-nix-0+fanotify-dev (= ${binary:Version}),
 librust-nix-0+feature-dev (= ${binary:Version}),
 librust-nix-0+fs-dev (= ${binary:Version}),
 librust-nix-0+hostname-dev (= ${binary:Version}),
 librust-nix-0+inotify-dev (= ${binary:Version}),
 librust-nix-0+ioctl-dev (= ${binary:Version}),
 librust-nix-0+kmod-dev (= ${binary:Version}),
 librust-nix-0+memoffset-dev (= ${binary:Version}),
 librust-nix-0+mman-dev (= ${binary:Version}),
 librust-nix-0+mount-dev (= ${binary:Version}),
 librust-nix-0+mqueue-dev (= ${binary:Version}),
 librust-nix-0+net-dev (= ${binary:Version}),
 librust-nix-0+personality-dev (= ${binary:Version}),
 librust-nix-0+pin-utils-dev (= ${binary:Version}),
 librust-nix-0+poll-dev (= ${binary:Version}),
 librust-nix-0+process-dev (= ${binary:Version}),
 librust-nix-0+pthread-dev (= ${binary:Version}),
 librust-nix-0+ptrace-dev (= ${binary:Version}),
 librust-nix-0+quota-dev (= ${binary:Version}),
 librust-nix-0+reboot-dev (= ${binary:Version}),
 librust-nix-0+resource-dev (= ${binary:Version}),
 librust-nix-0+sched-dev (= ${binary:Version}),
 librust-nix-0+signal-dev (= ${binary:Version}),
 librust-nix-0+socket-dev (= ${binary:Version}),
 librust-nix-0+term-dev (= ${binary:Version}),
 librust-nix-0+time-dev (= ${binary:Version}),
 librust-nix-0+ucontext-dev (= ${binary:Version}),
 librust-nix-0+uio-dev (= ${binary:Version}),
 librust-nix-0+user-dev (= ${binary:Version}),
 librust-nix-0+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.29-dev (= ${binary:Version}),
 librust-nix-0.29+acct-dev (= ${binary:Version}),
 librust-nix-0.29+aio-dev (= ${binary:Version}),
 librust-nix-0.29+default-dev (= ${binary:Version}),
 librust-nix-0.29+dir-dev (= ${binary:Version}),
 librust-nix-0.29+env-dev (= ${binary:Version}),
 librust-nix-0.29+event-dev (= ${binary:Version}),
 librust-nix-0.29+fanotify-dev (= ${binary:Version}),
 librust-nix-0.29+feature-dev (= ${binary:Version}),
 librust-nix-0.29+fs-dev (= ${binary:Version}),
 librust-nix-0.29+hostname-dev (= ${binary:Version}),
 librust-nix-0.29+inotify-dev (= ${binary:Version}),
 librust-nix-0.29+ioctl-dev (= ${binary:Version}),
 librust-nix-0.29+kmod-dev (= ${binary:Version}),
 librust-nix-0.29+memoffset-dev (= ${binary:Version}),
 librust-nix-0.29+mman-dev (= ${binary:Version}),
 librust-nix-0.29+mount-dev (= ${binary:Version}),
 librust-nix-0.29+mqueue-dev (= ${binary:Version}),
 librust-nix-0.29+net-dev (= ${binary:Version}),
 librust-nix-0.29+personality-dev (= ${binary:Version}),
 librust-nix-0.29+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.29+poll-dev (= ${binary:Version}),
 librust-nix-0.29+process-dev (= ${binary:Version}),
 librust-nix-0.29+pthread-dev (= ${binary:Version}),
 librust-nix-0.29+ptrace-dev (= ${binary:Version}),
 librust-nix-0.29+quota-dev (= ${binary:Version}),
 librust-nix-0.29+reboot-dev (= ${binary:Version}),
 librust-nix-0.29+resource-dev (= ${binary:Version}),
 librust-nix-0.29+sched-dev (= ${binary:Version}),
 librust-nix-0.29+signal-dev (= ${binary:Version}),
 librust-nix-0.29+socket-dev (= ${binary:Version}),
 librust-nix-0.29+term-dev (= ${binary:Version}),
 librust-nix-0.29+time-dev (= ${binary:Version}),
 librust-nix-0.29+ucontext-dev (= ${binary:Version}),
 librust-nix-0.29+uio-dev (= ${binary:Version}),
 librust-nix-0.29+user-dev (= ${binary:Version}),
 librust-nix-0.29+zerocopy-dev (= ${binary:Version}),
 librust-nix-0.29.0-dev (= ${binary:Version}),
 librust-nix-0.29.0+acct-dev (= ${binary:Version}),
 librust-nix-0.29.0+aio-dev (= ${binary:Version}),
 librust-nix-0.29.0+default-dev (= ${binary:Version}),
 librust-nix-0.29.0+dir-dev (= ${binary:Version}),
 librust-nix-0.29.0+env-dev (= ${binary:Version}),
 librust-nix-0.29.0+event-dev (= ${binary:Version}),
 librust-nix-0.29.0+fanotify-dev (= ${binary:Version}),
 librust-nix-0.29.0+feature-dev (= ${binary:Version}),
 librust-nix-0.29.0+fs-dev (= ${binary:Version}),
 librust-nix-0.29.0+hostname-dev (= ${binary:Version}),
 librust-nix-0.29.0+inotify-dev (= ${binary:Version}),
 librust-nix-0.29.0+ioctl-dev (= ${binary:Version}),
 librust-nix-0.29.0+kmod-dev (= ${binary:Version}),
 librust-nix-0.29.0+memoffset-dev (= ${binary:Version}),
 librust-nix-0.29.0+mman-dev (= ${binary:Version}),
 librust-nix-0.29.0+mount-dev (= ${binary:Version}),
 librust-nix-0.29.0+mqueue-dev (= ${binary:Version}),
 librust-nix-0.29.0+net-dev (= ${binary:Version}),
 librust-nix-0.29.0+personality-dev (= ${binary:Version}),
 librust-nix-0.29.0+pin-utils-dev (= ${binary:Version}),
 librust-nix-0.29.0+poll-dev (= ${binary:Version}),
 librust-nix-0.29.0+process-dev (= ${binary:Version}),
 librust-nix-0.29.0+pthread-dev (= ${binary:Version}),
 librust-nix-0.29.0+ptrace-dev (= ${binary:Version}),
 librust-nix-0.29.0+quota-dev (= ${binary:Version}),
 librust-nix-0.29.0+reboot-dev (= ${binary:Version}),
 librust-nix-0.29.0+resource-dev (= ${binary:Version}),
 librust-nix-0.29.0+sched-dev (= ${binary:Version}),
 librust-nix-0.29.0+signal-dev (= ${binary:Version}),
 librust-nix-0.29.0+socket-dev (= ${binary:Version}),
 librust-nix-0.29.0+term-dev (= ${binary:Version}),
 librust-nix-0.29.0+time-dev (= ${binary:Version}),
 librust-nix-0.29.0+ucontext-dev (= ${binary:Version}),
 librust-nix-0.29.0+uio-dev (= ${binary:Version}),
 librust-nix-0.29.0+user-dev (= ${binary:Version}),
 librust-nix-0.29.0+zerocopy-dev (= ${binary:Version})
Breaks: librust-vsock-dev (<< 0.2.4-3~), librust-ctrlc-dev (<< 3.2.2-3~), librust-laurel-dev (= 0.6.1-3)
Description: Rust friendly bindings to *nix APIs - Rust source code
 Source code for Debianized Rust crate "nix"
